Skip to navigation

List organization member membership filter options

Return the actor-accessible workspaces, each with its projects, plus unparented projects.

Authentication

AuthorizationToken

The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:

curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”

Path parameters

idintegerRequired

Query parameters

searchstringOptional

Optional case-insensitive option label search.

Response

idinteger
kindenum
  • project - project
  • workspace - workspace
Allowed values:
labelstring
projectslist of objectsOptional